
.slide-heading { font-size: 35px; line-height: 1.17; font-weight: 700; margin-bottom: 20px; /*color: #29d81b;*/ }
.stage-1.slides.whiteSlide .panel { color: #fff; }
.stage-1.slides.whiteSlide .panel svg { fill: #fff; }
.menuBar svg { width: 30px; height: 30px; }


.light-logo { display: none; }

body.firstSlide .light-logo,
body.lastSlide .light-logo { display: block; }

body.firstSlide .dark-logo,
body.lastSlide .dark-logo { display: none; }

body.firstSlide .topMenu ul li a,
body.lastSlide .topMenu ul li a { color: #fff; }


.bannerSlide .fix-12-12 { height: 100%; }
.banner-align { display: flex; height: 100%; align-items: center; }
.swiper { width: 100%; display: flex; align-items: center; justify-content: flex-start; padding: 60px 0; }
.swiper-slide { height: auto; }
.swiper-wrapper { height: auto; }
.swiper-pagination { text-align: left; top: auto !important; bottom: 0px !important; }
.swiper-pagination .swiper-pagination-bullet { background-color: #fff; opacity: 0.5; height: 12px; margin: 0.3rem !important; pointer-events: all; transition: all 0.2s ease-in-out; width: 12px !important; border-radius: 50px; }
.swiper-pagination .swiper-pagination-bullet-active { background-color: #29d81b; opacity: 1; width: 30px !important; }
.autoplay-progress { position: absolute; right: 16px; bottom: 16px; z-index: 10; width: 48px; height: 48px; display: flex; align-items: center; justify-content: center; font-weight: bold; color: var(--swiper-theme-color); }
.autoplay-progress svg { --progress: 0; position: absolute; left: 0; top: 0px; z-index: 10; width: 100%; height: 100%; stroke-width: 4px; stroke: var(--swiper-theme-color); fill: none; stroke-dashoffset: calc(125.6 * (1 - var(--progress))); stroke-dasharray: 125.6; transform: rotate(-90deg); background: transparent; fill: transparent !important; }

.bannerRpt { }
.bannerRpt h2 { font-size: 4em; }
.bannerRpt p { font-size: 1.5rem; }


.topMenu ul { display: inline-flex; justify-content: center; align-items: center; list-style: none; }
.topMenu ul li { margin: 0 15px; display: inline-flex; align-items: center; line-height: 1; }
.topMenu ul li:before { display: none; }
.topMenu ul li.call a { color: #29d81b !important; }
.topMenu ul li a { color: inherit; display: inherit; align-items: inherit; }
.topMenu ul li i { margin-right: 5px; }

.footerSlide h3 { display: flex; align-items: center; font-weight: 600; }
.footerSlide ul { margin: 0; }
.footerSlide ul li { margin-bottom: 1rem; padding-left: 0; }
.footerSlide ul li:before { display: none; }
.footerSlide ul .links a,
.footerSlide ul .links span { display: inline-flex; align-items: center; line-height: 0; color: inherit; }
.followOn ul { display: flex; line-height: 1; }
.followOn ul li { margin-right: 25px; }
.followOn ul li a { font-size: 0; display: inline-flex; justify-content: center; align-items: center; border-radius: 50%; }
.followOn ul li a i { font-size: 25px; line-height: 0; }
.followOn ul li a:hover { color: #29d81b; }

.accreditationRpt { height: 150px; display: flex; justify-content: center; align-items: center; box-shadow: 0px 6px 8px 0px rgba(0, 0, 0, 0.08); background-color: #fff; width: 100%; padding: 20px; border-radius: 20px; text-align: left; margin: 15px 0; margin-bottom: 60px; }
.accreditationRpt img { max-height: 100%; transition: .3s ease-in-out; }
.accreditationRpt:hover img { transform: scale(1.1); transition: .3s ease-in-out; }

.srRpt { display: flex; align-items: center; margin-bottom: 30px; }
.srRpt h3 { margin: 0; padding-left: 15px; font-weight: 600; }
.srRpt .fi { background: #29d81b; background: -webkit-linear-gradient(to bottom, #38ef7d, #11998e); background: linear-gradient(to bottom, #38ef7d, #11998e); color: #fff; width: 60px; height: 60px; min-width: 60px; display: flex; justify-content: center; align-items: center; font-size: 25px; border-radius: 15px; margin: 0; }


.footerSlide .wrap { padding-bottom: 20px; }
.footerSlide a { color: inherit; }
.footerSlide .links i { margin-right: 5px; }
.footerSlide ul li p { font-size: 12px; line-height: normal; }
.footer-logo { margin: 0; margin-bottom: 20px; }

.footer-mini { margin-top: 50px; padding-top: 50px; font-size: 14px; border-top: 1px solid #ccc; }
.footer-mini ul { list-style: none; padding-left: 0; }
.footer-mini a { display: inline-flex; margin: 0 10px; }
.footer-mini a:first-child { margin-left: 0; }
.footer-mini a:last-child { margin-right: 0; }

.form { width: 100%; padding: 50px; border-radius: 20px; text-align: left; margin: 15px 0; margin-bottom: 60px; }
.form .button { margin: 0px; }

.form input, .form textarea, .form select { background: transparent; color: #fff; }

.table-bordered, .table-bordered th, .table-bordered td { border: 1px solid black; border-collapse: collapse; }
.table-bordered th, .table-bordered td {
  padding: 5px;
  text-align: left;
}
.table-bordered th small {font-weight:400; }
